/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
  background-color: black;
  cursor: url("/Untitled-5.png"), auto;
}
.header {
  width: 735px;
  margin-left: auto;
  margin-right: auto;
  border-right: 3px solid #333333;
  border-left: 3px solid #333333;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.navbar {
  background-image: url("etf_nav_bg.png");
  width: 735px;
  height: 24px;
  font-family: "Garamond",serif;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  margin-top: 0;
  padding: 0;
  font-size: 12px;
}
.navbar a,.themeswitch {
  font-family: "Garamond",serif;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  font-size: 12px;
}
.navbar a:hover {
  background-image: url("/linkhover.png");
  background-position: -5px -5px;
  background-size: 120% 24px;
  background-repeat: no-repeat;
}
.navbar li {
  list-style: none;
  display: inline-block;
  margin-right: 10px;
  margin-top: 3px;
}
.navbar ul {
  margin: 0;
  padding: 0;
}
.navbar li:nth-child(1) {
  margin-left: 1em;
}
#main {
  width: 735px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  background-color: black;
  border-right: 3px solid #333333;
  border-left: 3px solid #333333;
  font-family: Arial,sans-serif;
  box-shadow: 0px 0px 5px #424242;
}
#content_scroll {
  padding: 0;
  overflow-y: scroll;
  max-width: 100%;
  height: 50vh;
  padding-bottom: 50px;
  scrollbar-width: auto;
  scrollbar-color: #ff0000 #000000;
}
#content_scroll::-webkit-scrollbar {
  width: 20px;
}
#content_scroll::-webkit-scrollbar-track {
    background: #000000;
}
#content_scroll::-webkit-scrollbar-thumb {
    background-color: #ff0000;
    border-radius: 0px;
    border: 0px solid #ffffff;
}
.content {
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 50px;
}
.content a {
  color: #FF0000;
	text-decoration: none;
}
.content a:hover {
color: #FF0000;
text-decoration:underline;
}
hr {
	color: #333333;
}
h1 {
  color: white;
  font-size: xx-large;
  font-variant: small-caps;
  font-family: monospace;
  border-bottom: 2px solid white;
}
h2 {
  color: white;
  font-size: x-large;
  font-variant: small-caps;
  font-family: monospace;
  border-top: 1px solid #a6a6a6;
  border-bottom: 1px solid #a6a6a6;
}
h3 {
  color: white;
  font-size: 1.5em;
  font-variant: small-caps;
  font-family: monospace;
  text-decoration: underline;
  text-decoration-color: #7e7e7e;
}
.title {
  color: white;
  font-weight: bold;
}
.newspost {
  padding-bottom: 0.25em;
}
::selection {
  color: black;
  background-color: #FF0000;
}
.bottom li {
  list-style: none;
  display: inline-block;
  margin-right: 15px;
}
.themeswitch {
  text-align: right;
  margin-bottom: 1em;
}
.themeswitch button {
  border: 1px solid red;
  background-color: black;
  color: white;
  font-family: monospace;
  font-variant: small-caps;
  cursor: pointer;
}